<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('guide_schemes', function (Blueprint $table) {
            $table->text("scheme")->nullable()->comment("营养素方案")->change();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('guide_schemes', function (Blueprint $table) {
            $table->dropColumn('scheme');
        });
    }
};
